{
    "fields": [
        {
            "name": "fileFormat",
            "type": "string"
        },
        {
            "name": "meta",
            "type": {
                "type": "map",
                "values": {
                    "items": [
                        "string",
                        {
                            "type": "map",
                            "values": "string"
                        }
                    ],
                    "type": "array"
                }
            }
        }
    ],
    "name": "VcfHeader",
    "namespace": "org.opencb.biodata.models.variant.avro.legacy",
    "type": "record"
}